/*
Theme Name: Lets Blog enfant
Description: Theme enfant de Lets Blog
Author: Les ecoloHumanistes - letsblog
Author URI: https://themeforest.net/item/lets-blog-responsive-blog-wordpress-theme/12340419
Template: letsblog 
Version: 0.1.0
*/

#page_caption {
    background-color: #fff !important;
	border-bottom: 0.2em solid #85181d !important;
}

h1
{
	text-transform: none !important;
	color: #85181d !important;
	font-family: ubuntu, helvetica, arial, sans serif !important;
	font-size: 3em !important;
}

h2
{
	color: #8d8c3c !important;
	text-transform: none !important;
	font-family: ubuntu, helvetica, arial, sans serif !important;
	font-size: 2em !important;
	padding-top: 0.9em !important;
}

h3, h4, h5
{
	color: #b20e10 !important;
	font-family: helvetica, arial, sans serif !important;
	font-size: 1.4em !important;
	padding-top: 0.7em !important;
}

#menu_wrapper div .nav > li.current-menu-item > a, #menu_wrapper div .nav > li.current-menu-parent > a, #menu_wrapper div .nav > li.current-menu-ancestor > a
{
	font-family: ubuntu, helvetica, arial, sans serif !important;
}

a
{
    color: #8d8c3c !important;
}

a:hover
{
    color: #85181d !important;
}

.sidebar .content .sidebar_widget li h2.widgettitle, h2.widgettitle
{
	color: #8d8c3c !important;
	text-transform: none !important;
	font-family: ubuntu, helvetica, arial, sans serif !important;
	font-size: 1.4em !important;
	padding-top: 0em !important;
}

#page_content_wrapper .sidebar .content .sidebar_widget > li {
    padding: 1em !important;
    border: 0.1em solid #8d8c3c !important;
}

.post_info_date {
    color: #d9da01 !important;
    font-family: helvetica, arial, sans serif !important;
}

.post_info_date::before {
    border-color: #d9da01 !important;
}

.cc-block {
    text-align: center !important;
    border: 0.2em solid #8d8c3c !important;
    background-color: #fff !important;
}

blockquote
{
    font-weight: inherit !important;
    font-style: inherit !important;
    font-size: 100% !important;
    font-family: inherit !important;
    text-transform: none !important;
    opacity: 1 !important;
    background-color: #d5ebe9 !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
    padding-bottom: 1em !important;
}

input[type="submit"], input[type="button"], a.button, .button {
    font-family: ubuntu, Helvetica, Arial, sans-serif !important;
    background-color: #85181d !important;
    border-color: #85181d !important;
}

#footer {
	padding-top: 1em !important;
    padding-bottom: 1em !important;
    }
.sidebar_widget.one > li {
	margin-left: auto !important;
	margin-right: auto !important;
    margin-bottom: 0px !important;
}

.post_share_text {
    background: #b20e10 !important;
    color: #fff !important;
}

.top_bar.scroll {
    margin-top: 0px !important;
}